# California EV charging

https://www.chargepoint.com/drivers/apartments-and-condos/ | Get EV Charging at Your Apartment or Condo | ChargePoint

https://www.evgo.com/california-rev-progress/ | Completed REV Installations - EVgo
https://sactozero.com/ | Home - Sac-to-Zero - Electrify America, LLC

## Apartments w/ charging
https://www.apartmentfinder.com/California/Folsom-Apartments/The-Falls-At-Willow-Creek-Apartments | The Falls at Willow Creek - Folsom, CA | Apartment Finder
https://www.suttergreenapts.net/sutter-green-sacramento-ca/ | Apartments for Rent in Sacramento | Sutter Green

## AB 2565
https://longtailpipe.com/2014/08/26/california-apartment-renters-will-soon/ | California apartment renters will soon be able to install electric car charging stations – The Long Tail Pipe